SRCDIR(balancer/test/functional/http)

DATA(arcadia/balancer/test/functional/http)

TEST_SRCS(
    test_ban_request.py
    test_cycles.py
    test_http.py
    test_websocket.py
)

ENABLE(TCPDUMP_PLUGIN)
INCLUDE(../Test.inc)

FORK_SUBTESTS()

REQUIREMENTS(
    cpu:4
)
SIZE(MEDIUM)

END()
